[STONEMAN]
Height=24

vx_run_ground=0.63
vx_run_ice=0.315

CollideRect_Width=40
CollideRect_Height=40

Run_NumFrames=31
Run_FramesInLine=4
Run_Frame=0
Run_FrameWidth=64
Run_FrameHeight=64
Run_AnimSpeed=0.5

Turn_NumFrames=31
Turn_FramesInLine=4
Turn_Frame=0
Turn_FrameWidth=64
Turn_FrameHeight=64
Turn_AnimSpeed=0.5

Death_NumFrames=31
Death_FramesInLine=4
Death_Frame=0
Death_FrameWidth=64
Death_FrameHeight=64
Death_AnimSpeed=0.3
